.rotate180{
    transform: rotateX(180deg) rotateY(180deg);
}

.tal{
    text-align: left;
}


.w100{
    width: 100%;
}

.noMb{
    margin-top: 0px !important;
}

.df{
    display: flex;
}

.jcc{
    justify-content: center;
}

.mt30{
    margin-top: 30px;
}

.dGrid{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.newGrid{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

@media(max-width: 991px){
    .newGrid{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media(max-width: 580px){
    .newGrid{
        grid-template-columns: repeat(1, 1fr);
    }
}

@media(max-width: 1250px){
    .dGrid{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media(max-width: 600px){
    .dGrid{
        grid-template-columns: repeat(1, 1fr);
    }
}
.feature-two__single{
    padding-left: 110px !important;
}

@media(max-width: 600px){
    .feature-two__single{
        margin-bottom: 30px !important;
        min-height: 100px !important;
    }
}

.noPd{
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.aic{
    display: flex;
    align-items: center;
}

.mb20{
    margin-bottom: 20px;
}

.feature-two__icon{
    width: 80px;
    height: 80px;
    top: 20px;
    left: 20px;
}

@media(max-width: 600px){
    .feature-two__icon{
        top: 10px;
    }
}

.w25{
    width: 25% !important;
}

.minW210{
    min-width: 210px !important;
}

.minH560{
    min-height: 560px !important;
}

.services-two__content{
    padding: 50px 20px 40px 20px !important;
    min-height: 300px !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
@media(max-width: 1199px){
    .services-two__content{
        min-height: 400px !important;
    }
}
@media(max-width: 991px){
    .services-two__content{
        min-height: 300px !important;
    }
}
@media(max-width: 767px){
    .services-two__content{
        min-height: 400px !important;
    }
}
@media(max-width: 580px){
    .services-two__content{
        min-height: 200px !important;
    }
}

.services-two__btn{
    width: 100% !important;
}

.main-slider-two-shape-box{
    left: 0 !important;
}

.main-slider-two-image-layer{
    right: 0 !important;
}

.callback_form{
    margin-top: -946px !important;
    width: 90% !important;
    padding-bottom: 100px;
}

@media(max-width: 991px){
    .mobH{
        visibility: hidden;
        opacity: 0;
        pointer-events: none;
    }
}

.callback_short_form{
    display: none;
}

.choose_right{
    display: flex;
    order: 2;
}
.why-choose-two_ul{
    padding-left: 1rem;
}

.noLeft{
    margin-left: 0 !important;
}
@media(max-width: 1199px){
    .noLeft{
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 !important;
    }
}

iframe{
    border-radius: 10px;
}

@media(max-width: 600px){
    iframe{
        width: 100% !important;
    }
}

.why-choose-one-bubble-1, .why-choose-one-bubble-2, .why-choose-one-bubble-3{
    z-index: 0;
}

.why-choose-one-bubble-2{
    top: 550px;
}
@media(max-width: 1200px){
    iframe{
        width: 100% !important;
        margin-top: 20px;
    }
}

.main-header-three__top-social_small {
    display: none;
}

@media(max-width: 991px) {
    .main-header-three__top-social_small {
        display: flex !important;
        margin-right: 10px !important;
    }
}

.main-menu-three__left{
    display: flex;
    justify-content: space-between;
    align-items: center;
}